<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#FFD700"/>
    <stroke android:width="1dp"
        android:color="#AAAAAA"/>
    <corners android:radius="20dp"/>
</shape>